Protege-Frames 3.5

From Protege Wiki

Revision as of 14:47, August 8, 2017 by Csnyulas (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Protege-Frames 3.5

Version 3.5
Application Protege-Frames
Last update April 24, 2013
Download Protege-Frames 3.5

Compatible Plugins

List of all plugins compatible with Protege-Frames 3.5.

Plugin Depends on
DroolsTab Drools-5.6
OpenMap-5.1
OpenMap Tab Plugin


Changelog

see page for more details

Personal tools